/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
.home .swiper-slide h2 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    margin-left: 5%;
    margin-right: 0%;

}
.slider-content-wrapper {
    width: 60% !important;;
}
.home .swiper-slide h2 strong {
    font-weight: 400 !important;
}

#site-footer .widget a {
	font-weight: 300;
    text-transform: none;
}
.page-template-page-boxed h1 {
    font-size: 40px;
    text-transform: none;
}
.home #site-footer {
	margin-top: 0px;
}
.home .wpb_content_element {
	margin-bottom: 0;
}
.wpml-ls-menu-item .sub-menu img {
    display: none !important;
}
.mayuscula {
    text-transform: uppercase;
}
.page .entry-header.with_featured_img {
	display: none;
}
#ct-ultimate-gdpr-cookie-accept, #ct-ultimate-gdpr-cookie-change-settings, #ct-ultimate-gdpr-cookie-read-more {
	margin-right: 7px;
	font-weight: 400;
	padding: 4px 8px;
	border: 0px solid;
}
.gchoice_1_2355_1 label {
	text-transform: none;
}
.gchoice_1_2355_1 [type="file"], [type="checkbox"], [type="radio"] {
	margin: 0 0 0rem;
}


@media only screen and (max-width:1024px) { 
	.home .swiper-slide h2 {
    text-align: left;
    margin-right: 50% !important;;
    margin-top: 10% !important;;
}
}
@media only screen and (max-width:540px) { 
	.home .swiper-slide h2 {
    text-align: left;
    margin-right: 40% !important;;
    margin-top: 20% !important;;
}
}
/****************************************************************/
/****************************************************************/
/****************************************************************/